调查:你当前使用哪个版本的WP

2009年7月7日09:54:10 关注wordpress 18 12,953

WordPress在过去的六年当中发布了很多个版本,从最初的0.71到现在的2.。不可否认,WordPress有大批的fans,这样可以确保每一个版本发布的时候都有一大批的使用者(小白鼠),但也有不少的朋友因为对WordPress的需求比较简单不需要升级,又有一些朋友因为修改了很多WordPress代码,增加了不少功能、效果而无法升级,所以,虽然新版本不断发布,但还是有不少的朋友都在使用一些很“特别”的WordPress版本。

现在绝地大多数接触WordPress的朋友,应该都是从WordPress 2.3开始的,中间经历了几个较大版本的变化,比如WordPress 2.5的全新后台,WordPress 2.7的后台一键升级插件和程序,又比如最新的WordPress 2.8的一件升级主题。

但就在前几天,还是看到了有WordPress 2.3版本的使用者,而且还有好几个,原因很简单,基本上的发文章功能OK就可以了,主题不用花,插件也没太多要求,所以也就没更换。

对大家当前使用的WordPress版本有兴趣,做一个调查,欢迎参与,除了投票,还希望大家能把使用原因说明一下。
[poll id="8"]

评论已关闭!

目前评论:18   其中:访客  16   博主  0   引用   2

    • 酋 长 酋 长 9

      沙发,WordPress 2.8用户飘过。

      • chouray chouray 3

        WordPress 2.8

        • 知更鸟 知更鸟 5

          WordPress 2.7飘过。

          • Donald Donald 4

            2.7用户飘过。暂未发现任何升级到2.8的必要。

            • 林木木 林木木 4

              还是2.8的人多呀~

              • 美啦 美啦 2

                WordPress 2.8

                • magehao magehao 1

                  WordPress 2.8,一般用什么都喜欢升级到最新版。

                  • dreamer dreamer 3

                    2.7

                    • celover celover 3

                      2.8

                      • Cat. Cat. 1

                        WordPress 2.8 B2

                          • 酋 长 酋 长 9

                            @Cat. 猫猫,你的博客好暴力啊。

                          • 老N 老N 6

                            2.7.1用户路过

                            • 博译论 博译论 3

                              WordPress 2.8 投上一票

                              • bolo bolo 5

                                还是2.7.1,懒得更新,反正2.8也没什么重大突破

                                • Showfom Showfom 4

                                  2.8的飘过

                                • 来自外部的引用: 2

                                  • WordPress 2.8.1 RC1发布 « Wopus中文博客平台 – Wordpress
                                  • WordPress 2.8.1正式版发布 « Wopus中文博客平台 – Wordpress